EDIT - bug #8400

scientific names in Aphia client responses are missing authors citation

07/23/2019 03:49 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: utis Estimated time: 0:00 hour
Target version: UTIS 1.3

Severity: normal Found in Version:

Description

Related issues:
Related to PhycoBank - task #8397: Algae Names Index - presentation

New

Associated revisions

Revision e2d4f39c - 07/23/2019 04:12 PM - Andreas Kohlbecker

ref #8400 adding missing authorship information to names

History

#1 - 07/23/2019 03:50 PM - Andreas Kohlbecker
- Related to task #8397: Algae Names Index - presentation added

#2 - 07/23/2019 04:09 PM - Andreas Kohlbecker

- Target version set to 280

#3 - 07/23/2019 04:15 PM - Andreas Kohlbecker
- Status changed from New to Closed

- % Done changed from 0 to 100

#4 - 07/23/2019 04:30 PM - Andreas Kohlbecker

- Category set to utis

#5 - 02/25/2022 04:28 PM - Andreas Miiller
- Target version changed from 280 to UTIS 1.3

#6 - 02/25/2022 04:32 PM - Andreas Miiller
- Project changed from UTIS to EDIT
- Category changed from utis to utis

- Severity set to normal
